Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
SnapshotDialog.h File Reference
`#include <QtGui/QDialog>`
`#include <tulip/SnapshotDialogData.h>`
`#include <tulip/tulipconf.h>`
Include dependency graph for SnapshotDialog.h:

## Classes

- class tlp::SnapshotDialog

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012